Bug 200828 - ifm: world writable docs
ifm: world writable docs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ifm (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Grau
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 16:54 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.1-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-06 20:44:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-07-31 16:54:59 EDT
/usr/share/doc/ifm-5.1/ifm.sh and /usr/share/doc/ifm-5.1/ifm.vim in ifm (FE[345]
and devel) have world writable permissions.  See bug 200794 for background and
more info.

Note You need to log in before you can comment on or make changes to this bug.